<?xml version="1.0" encoding="utf-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>fr-French</Language>
    <Country>FR-France</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="Source Scan:"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="ARDF"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="Vitre d'exposition"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="Auto."/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="Recto-verso"/>
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="Unité A3"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="Unité DLT"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Unité Legal(Vitre d'exposition)"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="Général"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="Avancé"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="Format original:"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="Carte de visite japonaise"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148mm"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127mm"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 mm"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Letter 8.5 x 11 in"/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Legal 8.5 x 14 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Executive 7.25 x 10.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="US Folio 8.5 x 13 in"/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 mm"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 mm"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 in"/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 in"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Statement 5.5 x 8.5 in"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 mm"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="Personnalisé"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="Modifier"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="Orientation:"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="Portrait"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="Paysage"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="Préréglage standard"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="Normal (Niveau de gris)"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="Photo (Couleur)"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="Document (Noir/Blanc)"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="Personnalisé"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="Réglage Zone Scan"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="Réglage avancé"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="Résolution :"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="Type de couleur:"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="Noir/Blanc"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="Niveau de gris"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="Couleur"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="Contraste:"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="Luminosité:"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(Par défaut : 4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="Scanner"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="Mode demi-ton:"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Seuil"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Diffusion d'erreur"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="Rotation Image de scan:"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="Page Orientation:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="9 o'clock"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="12 o'clock"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="Page Opening Orientation:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="Top to Top"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="Top to Bottom"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Descreen"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="Largeur"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="Hauteur"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="Taille d'image:"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="Info. paramètres"/>
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="Aperçu"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="Scan"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="Terminer"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="À propos de la version"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="À propos"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="Avancé"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="Normal"/>
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="Authentif. utilisateur"/>
    <!--<LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="Auth. Utilis."/>-->
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="OK"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="Annuler"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="Modifier la liste IP"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="Adresse IP:"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="Ajouter"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="Supprimer"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="Liste IP de scanner"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="Taille personnalisée"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="Largeur (mm):"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="Hauteur (mm):"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="À propos de la version"/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="Veuillez entrer l'adresse IP"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="Authentification d'utilisateur"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="Authentification d'utilisateur"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="Code d'utilisateur"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="Code d'utilisateur"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="ID d'utilisateur:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="Mot de passe d'utilisateur:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="Code d'utilisateur:"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="Veuillez saisir (Jusqu'à 32 caractères alphanumériques [a-z,A-Z,0-9])"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(Jusqu'à 8 chiffres)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="page"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V1.0.0.1"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="Périphérique USB connecté"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="Scanner:"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="Connexion au périphérique en cours"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="La lampe est en cours de réchauffement - la tâche sera commencée."/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="Pour annuler le scan, appuyez sur [Annuler]."/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="Avertissement"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="La taille d'image a dépassée 100MB. Le scan d'une image de cette taille n'est pas disponible. Certaines applications risquent de ne pas pouvoir l'ouvrir."/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="Le pilote de source TWAIN risque de ne pas créer l'image lors de la limite de mémoire des applications, même si le scan a été effectué avec succès."/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="Êtes-vous sûr de continuer la tâche de scan?"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="Ne plus afficher cet avertissement."/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="Annuler"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="Oui"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="Non"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="La zone de scan sélectionnée est plus petite que la limite minimum autorisée. Veuillez sélectionner une zone plus grande."/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="La zone de scan sélectionnée est plus grande que la limite maximum autorisée. Veuillez sélectionner une zone plus petite."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="Erreur - Échec de connexion du périphérique. Le scanner est mis hors tension ou débranché. Vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="Erreur - La mémoire de l'ordinateur n'est pas suffisante pour créer l'image de la taille souhaitée."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="Erreur - L'espace dans le disque dur n'est pas suffisant pour créer l'image. Vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="Erreur - Échec de la création du fichier de données."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="Erreur - Échec de la réinitialisation des paramètres de couleurs. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="Erreur - Échec de l'ouverture du fichier de données."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="Erreur - Résolution du scan. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="Erreur - Échec du réglage offset. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="Erreur - Taille du scan. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="Erreur - Démarrage de scan. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="Erreur - Scanner - Échec de l'annulation du scan.\nTerminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="Erreur - Temporisation pendant l'impression N/B."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="Erreur - Temporisation pendant la décompression des données du scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="Erreur - Décompression de la taille des données non disponible."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="Erreur - Le verrouillage du scanner ne peut pas être désactivé. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="Erreur - La chaîne ne peut pas être terminée. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="Erreur - Réinitialisation de couleur non valide."/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="Erreur - Échec du lecture des infos par ARDF - Code de l'erreur = %d"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="Erreur - Emplacement du scan. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="Erreur - Réglage des propriétés de l'image du scan. Terminez l'application, vérifiez et réessayez."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="L'échec de traitement d'image. La description sur l'erreur apparaît dans le fichier du journal d'erreurs - %s."/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="Erreur - Echec du réglage des coefficients du filtre de traitement d'images."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="En attente jusqu'à ce que le scanner soit disponible."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="La lampe est en cours de réchauffement - le scan va bientôt démarrer."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="Le scanner n'est pas disponible actuellement."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="Erreur - La décompression ne peut pas démarrer en raison de la limite de mémoire. Réessayez après avoir sélectionné une zone plus petite."/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="Erreur - Échec de l'opération du scan. Vérifiez si le câble est débranché ou l'interrupteur est mis hors tension."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="Veuillez retirer les papiers coincés dans l'ARDF."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="Alimentateur de document automatique(ARDF)"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="Veuillez placer le document à scanner sur l'ARDF. Si vous souhaitez annuler l'opération du scan, appuyez sur la touche [Annuler]."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="Si vous souhaitez utiliser l'unité A3/DLT/Legal, éliminez tout document dans l'ARDF. Appuyez sur [Annuler] pour annuler l'opération du scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="Le scanner est actuellement utilisé par une autre application. Veuillez réessayer après avoir terminé cette application."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="Plateau"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="Avertissement - Le format de l'adresse IP incorrect."/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="Avertissement - L'adresse IP existe déjà dans la liste."/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="État opérationnel"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="Ce paramètre est adapté au scan ordinaire au niveau de gris."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="Ce paramètre est adapté au scan des images photo."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="Ce paramètre est adapté au scan d'un document de texte."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="La fonction du préréglage standard est désactivée."/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="Erreur - Le scanner a reçu une commade invalide."/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="La lampe du scanner est en cours de réchauffement."/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="Erreur - L'alimentation électrique du système du scanner est bloquée."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="Erreur - Le scanner a reçu un ID de paramètre inconnu."/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="Erreur - Le paramètre est en cours d'utilisation."/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="Une erreur interne."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="L'unité du scan est ouverte. Veuillez la fermer."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="Le capot du scanner est ouvert. Veuillez le fermer."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="Le capot de l'ARDF est ouvert. Veuillez le fermer."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="L'ARDF n'est pas actuellement installé au scanner."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="Veuillez éliminer les papiers coincés dans l'ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="Il n'y a pas de document dans l'ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="Erreur - Un incident de temporisation est survenu pendant la communication du réseau."/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="Avertissement - Aucune adresse IP est saisie."/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="Avertissement - La longueur de l'adresse IP invalide."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="Afin d'améliorer la transmission par USB, veuillez terminer toutes les autres applications et réessayez l'opération du scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="Erreur - La réinitialisation du capteur a échoué. Contactez le centre de service si cet erreur se répète."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="Erreur - La réinitialisation du moteur a échoué. Contactez le centre de service si cet erreur se répète."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="Veuillez éliminer les papiers coincés dans l'ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="Erreur"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="Veuillez saisir un ID d'utilisateur valide."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="Veuillez saisir un mot de passe d'utilisateur valide."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="Veuillez saisir un code d'utilisateur valide."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="Erreur - Échec d'obtention des informations du mode d'authentification du scanner."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="L'authentification a échoué. Vous ne pouvez pas effectuer les opérations de scan avec le compte d'utilisateur que vous avez saisi. Veuillez entrer les informations d'authentification correctes à [Authentification d'utilisateur]."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="L'authentification a réussi."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="Erreur - L'authentification a échoué."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="Déplacez la position du document à l'imprimante multifonction pour le reste de la tâche du scan."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="Le temps d'attente du scan pour le reste est dépassé."/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="Push Scan"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="Please go to the MFP and press start to scan."/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="Scan is canceled."/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>
